AmazonLinuxにmonitorixをインストールする

alkoshikawa 45views 更新:2015年10月20日

AmazonLinuxでmonitorixをインストールしようとすると「perl-HTTP-Server-Simple」がないと言われてインストールに失敗し、 epelなどからインストールしようとするとperlのバージョンが5.16系のため、インストールできません。

そのためel7系のRPMを使います。

yum install ftp://195.220.108.108/linux/epel/7/x86_64/p/perl-HTTP-Server-Simple-0.44-6.el7.1.noarch.rpm

monitorixをRPMを落っことし

yum localinstall monitorix-3.8.0-1.noarch.rpm

でインストール可能です。

ログイン / 新規登録してコメントする

このソースコードをストックして後で利用したり、作業に利用したソースコードをまとめることができます。

こちらもお役に立つかもしれません